0
0

I’ve been getting this error trying to run the 3D demo.

I’m pretty sure I’ve got the latest FMod.DLL. I was having the problem on Delphi originall, then I startd using C++ Builder and I’m getting it again.

Any ideas?

Thanks
Jason Nelson

  • You must to post comments
0
0

bleh…. whaddayaknow… I had the wrong verson of the DLL

nevermind!

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.